ISOSIZE(8)

NOME
isosize - mostra o tamanho de um sistema de arquivos iso9660

SINOPSE

isosize [options] iso9660_image_file

DESCRIÇÃO

Este comando produz o comprimento de um sistema de arquivos iso9660 que está contido no arquivo especificado. Este arquivo pode ser um arquivo normal ou um dispositivo de bloco (por exemplo, /dev/hdd ou /dev/sr0). Na ausência de quaisquer opções (e erros), ele exibirá o tamanho do sistema de arquivos iso9660 em bytes. Isso agora pode ser um grande número (>> 4 GB).

OPÇÕES

-x, --sectors
    Mostra a contagem e o tamanho do bloco em formato legível. A saída usa o termo "setores" para "blocos".

-d, --divisor número
    Tem efeito apenas quando -x não é fornecido. O valor mostrado (se não houver erros) é o tamanho do arquivo iso9660 em bytes dividido por número. Portanto, se número for o tamanho do bloco, o valor mostrado será a contagem do bloco.

    O tamanho do arquivo (ou dispositivo de bloco) contendo um sistema de arquivos iso9660 pode ser ligeiramente maior do que o tamanho real do sistema de arquivos iso9660. Uma razão para isso é que os gravadores de CD têm permissão para adicionar setores "esgotados" no final de uma imagem iso9660.

-h, --help
    Exibe um texto de ajuda e sai.

-V, --version
    Display version and exit.

STATUS DE SAÍDA

0
    sucesso

1
    falha genérica, como uso inválido

32
    tudo falhou

64
    alguns falharam

RELATANDO PROBLEMAS

For bug reports, use the

DISPONIBILIDADE

O comando isosize é parte do pacote util-linux que pode ser baixado do